Browse Source

Release 5.1.0 - Juno

Prepare 5.1.0 release.

Change-Id: I96f386d49888aa75ebf61a6d3160413a27e67073
(cherry picked from commit 6affc4341b)
Emilien Macchi 3 years ago
parent
commit
f05abd2bd2
2 changed files with 23 additions and 4 deletions
  1. 20
    1
      README.md
  2. 3
    3
      metadata.json

+ 20
- 1
README.md View File

@@ -1,7 +1,7 @@
1 1
 glance
2 2
 =======
3 3
 
4
-5.0.0 - 2014.2.0 - Juno
4
+5.1.0 - 2014.2 - Juno
5 5
 
6 6
 #### Table of Contents
7 7
 
@@ -133,6 +133,25 @@ Contributors
133 133
 Release Notes
134 134
 -------------
135 135
 
136
+**5.1.0**
137
+
138
+* Service Validation for Glance-API
139
+* Switch to TLSv1
140
+* spec: pin rspec-puppet to 1.0.1
141
+* Makes kombu_ssl_* parameters optional when rabbit_use_ssl => true
142
+* Allow overriding package ensure for glance-registry
143
+* Move rbd related options into glance_store section
144
+* Pin puppetlabs-concat to 1.2.1 in fixtures
145
+* change default MySQL collate to utf8_general_ci
146
+* Add openstack tag to glance packages
147
+* Correctly munge glance_image is_public property
148
+* Create a sync_db boolean for Glance
149
+* Command parameter to sync the correct Database
150
+* Fix catalog compilation when not configuring endpoint
151
+* Add $notification_driver parameter to notify::rabbitmq
152
+* Fix is_public munge
153
+* Update .gitreview file for project rename
154
+
136 155
 **5.0.0**
137 156
 
138 157
 * Stable Juno release

+ 3
- 3
metadata.json View File

@@ -1,10 +1,10 @@
1 1
 {
2 2
   "name": "stackforge-glance",
3
-  "version": "5.0.0",
4
-  "author": "Puppet Labs and StackForge Contributors",
3
+  "version": "5.1.0",
4
+  "author": "Puppet Labs and OpenStack Contributors",
5 5
   "summary": "Puppet module for OpenStack Glance",
6 6
   "license": "Apache License 2.0",
7
-  "source": "git://github.com/stackforge/puppet-glance.git",
7
+  "source": "git://github.com/openstack/puppet-glance.git",
8 8
   "project_page": "https://launchpad.net/puppet-glance",
9 9
   "issues_url": "https://bugs.launchpad.net/puppet-glance",
10 10
   "requirements": [

Loading…
Cancel
Save